#ifndef MULTIVIEWAPP_H
#define MULTIVIEWAPP_H


#include "RMApp.h"

class MultiViewApp : public RMApp
{
public:
	BOOL  InitInstance();
protected:
	//{{AFX_MSG(MultiViewApp)
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
};


#endif
